> For the complete documentation index, see [llms.txt](https://docs.kaiko.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.kaiko.com/formerly-vinter-indices/api/net-asset-value-nav.md).

# Net Asset Value (NAV)

## Net Asset Value Daily

The Net Asset Value Daily endpoint provides daily end-of-day NAV. The values are provided in the portfolio currency. The endpoint returns open, high, low close values where the open value refer to a point-in-time calculation of the NAV using Vinter's real-time reference rates at 8 AM London time.  The high and the low value also refer to a point-in-time calculation of the NAV using Vinter's real-time reference rates between 8 AM London time the official calculation time of the NAV. The close value is the official end-of-day value.

## Net Asset Value Hourly

The Net Asset Value Hourly endpoint provides hourly an hourly NAV. The values are provided in the portfolio currency. The endpoint returns open, high, low close values where the open value refer to a point-in-time calculation of the NAV using Vinter's real-time reference rates at the beginning of the hour  The high and the low values also refer to point-in-time calculations of the NAV using Vinter's real-time reference rates within the specific hour. The close value is the last point-in-time calculation of the NAV.&#x20;

{% hint style="info" %}
All Hourly NAVs are indicative values. To retrieve the official NAV please use the close value in the Net Asset Value Daily endpoint.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.kaiko.com/formerly-vinter-indices/api/net-asset-value-nav.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
